@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i,700,700i');
/*font-family: 'Poppins', sans-serif; font-family: 'Source Sans Pro', sans-serif;*/
body{font-family: 'Poppins', sans-serif !important; color:#111; font-size:17px;background-color:#e3e3e3 !important;}
.container{max-width:1280px !important; width:100% !important; margin:0 auto !important;}
a{color:#54c4c5 !important;cursor:pointer;}
a:hover{text-decoration:none !important;}
/*********header********/
body.home header{background:url(../images/banner2.jpg) no-repeat; background-position:center center; background-size:cover;height:500px;}
body.innerpage header{background:url(../images/banner1.jpg) no-repeat; background-position:center center; background-size:cover;height:500px;}
.logo {width: 50%;float: left;display: block;position: relative;}
.logo img {padding: 25% 25% 0;width:100%;}
#maincontent { padding: 50px 0;display:block;}
.mctxt h1{ text-align: center;  font-size:20px;}
.mctxt h2{font-size:16px;text-align: center; font-weight: 400;line-height: 1.4;}
.signupform {margin-top: 30px;background: #fff;padding:20px 40px;border-radius: 3px;font-family: 'Source Sans Pro', sans-serif;}
.signupform h3{font-weight:600; font-size:16px; text-transform:uppercase; color:#54c4c5; margin-top:0; margin-bottom:30px; text-align:center;}
.signupform form h3{font-weight:600;text-align:left; padding-top:20px;clear:both;margin-bottom:5px;}
.inputitem, .hitem {display: block;margin-bottom: 10px;}
.inputitem .inputstyle {color:#ababab !important; width: 100%;text-indent: 60px;line-height: 24px;font-size: 14px;padding: 8px 0;background: #f9f9f9 !important;border: 1px solid #b9b9b9 !important; border-radius: 3px;}
.inputitem > div:first-child{padding-left:0;}
.inputitem > div:last-child{padding-right:0;}
.paymentoptions {background: #54c4c5;padding: 12px 0 12px 20px;border-radius: 3px;color:#fff; font-size: 16px;}
.paymentoptions .fa{font-size:20px !important;margin-right: 5px;}
.input_button {font-size: 16px;background: #54c4c5; border: 0; padding: 8px 20px; border-radius: 3px; color: #fff; width: 120px; margin: 0 auto !important; display: block; clear: both; position: relative;}
.inputitem {position: relative;}
.inputitem .fa{width:40px;text-align:center;position:absolute; top:10px; left:25px; font-size:20px;padding-right:5px; border-right:1px solid #b9b9b9;color:#b9b9b9;display:block;}
.inputitem select{text-indent:5px !important;}
.slogin .inputitem .fa{left:10px;}
.inputitem input:-webkit-autofill, .inputitem textarea:-webkit-autofill, .inputitem select:-webkit-autofill {background-color: #f9f9f9 !important; color:#b9b9b9 !important;}
.inputitem label{font-size:14px;color:#ababab;font-weight:400;}
input[type=checkbox], input[type=radio] { top: 2px; position: relative;}


.btnblock {width: 320px; margin: 30px auto;text-align: center;}
.btnblock .bigbutton { margin-bottom: 15px;clear:both; display:block;}
.btnblock .bigbutton a{display:block;background: #54c4c5; padding:8px 0; color:#fff !important; text-transform:uppercase;}
.btnblock .bigbutton:hover a{background: #000;}

.pdblock { margin: 30px 0;}
.pdblock ul{list-style:none;}
.pdblock ul li a {color: #333 !important;font-size: 17px;line-height: 1.5;}
.pdblock ul li a:hover{color:#54c4c5 !important;}
.pdblock ul li .fa {color: #54c4c5;margin-right: 15px;}

.cform .inputitem .fa{left:8px;}
input[type="checkbox"] {border-color: #b9b9b9 !important;}
.backbtn a, .backbtn input {border:0;padding: 8px 20px; background: #54c4c5; color: #fff !important; margin: 10px 0;display: inline-block;}
.backbtn {display: block;clear: both;text-align: center;}
table.topic-list th { background: #54c4c5 !important; border: 1px solid #ddd; color: #000; font-size: 16px !important; padding: 10px; text-align: left;}
#catforumoutput h2 {background: #54c4c5 !important;border: 0!important;color: #fff!important;font-size: 14px!important;padding: 10px!important;}
span.backbtn { display: inline-block;margin:0 5px;}
span.backbtn .fa { font-size: 18px; line-height: 21px;}
.butnblock{text-align:center;clear: both;}
html #PanelEditor { padding-left: 20px !important;}
.forum-container .editor{  position: relative;width:440px;}
div.tpcpostdecs {z-index:9;display:none;position: absolute; top: 101px; right: 40px; font-size: 12px; color: #000; font-weight: 600;}
.topic-list{position:relative;z-index:999;}
.editor iframe {border: 1px solid #999;height:560px;}
 .contactblock h1{text-align:center;}
/***********footer****************/
.copyright p {text-align: center;height: 50px;line-height: 1.5;margin: 0;padding: 0;font-size: 16px;}
.copyright a{color:#111 !important;}
/*******SRE************/
span.logo1 > img { padding: 15% 25% 0;}
span.logo2 > img { padding: 20px 25% 0;}
.sre.innerpage .backbtn{display:none;}
.sre.innerpage .srebutton.backbtn{display:block;}
.sre.innerpage .backbtn.srebtn{display:inline-block;}
.sre.innerpage h2.sre, .innerpage h2.wre{display:block;}
.sre.innerpage h2.wre, .innerpage h2.sre{display:none;}
.pdblock ul {  padding-left: 0;}

.g-recaptcha> div {
    margin: 0 auto;
}
/**********responsive*************/
@media (max-width:1280px){
    header{height:auto !important;}
    .container{max-width:1024px !important; width:100% !important; margin:0 auto !important;}
}
@media (max-width:1024px){
    .container{max-width:992px !important; width:100% !important; margin:0 auto !important;}

}
@media (max-width:992px){
    .container{max-width:768px !important; width:100% !important; margin:0 auto !important;}
}
@media (max-width:768px){
    .forum h3{font-size:16px !important;}
    .container{max-width:600px !important; width:100% !important; margin:0 auto !important;}
}
@media (max-width:600px){
    .container{max-width:480px !important; width:100% !important; margin:0 auto !important;}
    .forum h3{font-size:14px !important;}
}
@media (max-width:480px){
    .container{max-width:320px !important; width:90% !important; margin:0 auto !important;}
    .forum h3{font-size:12px !important;}
    .forum-posts-container td.author{width:auto !important;}
    .forum-container .editor,  .forum-container .editor iframe{  position: relative;width:100%;}
    .tpcpostdecs {right: 10px;}
    .signupform{padding:20px 5px;}
    .btnblock{width:100%;}
    ul.cap-top li.actions, ul.cap-bottom li.actions { float: none; font-size: 12px; text-align: center;
   width: 100%;  margin: 0 auto; display: block;}
    ul.cap-top li.actions a, ul.cap-bottom li.actions a { float: none;}
    .forum-container h1 { text-align: center;}
    ul.cap-top li.user, ul.cap-bottom li.nav-page { float: none; width: 100%; text-align: center;}
    .contactblock h1{font-size:24px;}
}